locked
net frame work RRS feed

  • General discussion

  • i have nethramework  3.0 service pack 2 and also old netframework 2.0 service pack 2. if this both my hard disk space is very low i need both or i can take it out old one. if yes than how to do it?
    Tuesday, September 20, 2011 3:24 AM

All replies

  • The most recent versions of the Microsoft .NET Framework are built incrementally, one upon each other, starting from version 2.0: do not remove them.
    Think about changing your hard disk, instead.

    Bye.


    Luigi Bruno - Microsoft Community Contributor 2011 Award
    Wednesday, September 21, 2011 11:42 AM